Subject: Ticket Assigned - esc add 9578715780
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 04:42:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc add 9578715780 ahmad                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9578715822 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:51 AM, 19th Jul                   Mohammed                    Hi Ahmedi, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:52 AM, 19th Jul                     ahmad                    Hi Mohammed good morning how are you doing?           10:53 AM, 19th Jul                     ahmad                    Are you able to read my previous chat with team?           10:53 AM, 19th Jul                     ahmad                    Wh           10:54 AM, 19th Jul                   Mohammed                   Please allow me sometime to read it.           10:54 AM, 19th Jul                     ahmad                    Ok take your time           10:55 AM, 19th Jul                     ahmad                    Still I didn't get my both orders           10:55 AM, 19th Jul                     ahmad                    From 17th July I'm touch with support team but I don't know what happening till now they didn't fix anything           10:58 AM, 19th Jul                     ahmad                    Also I call to customer service many times           10:59 AM, 19th Jul                     ahmad                    You have to check from delivery team who take my order and where he delivered?           11:01 AM, 19th Jul                     ahmad                    Are you there?           11:03 AM, 19th Jul                   Mohammed                   Sorry for late reply sir           11:06 AM, 19th Jul                   Mohammed                   Please note the issue has already been escalated to the courier please allow us some time so we can work on this           11:06 AM, 19th Jul                   Mohammed                   Is there anything else may I assist you?           11:09 AM, 19th Jul                     ahmad                    But it's already took 3 day's           11:09 AM, 19th Jul                     ahmad                    I need my order           11:09 AM, 19th Jul                     ahmad                    Today           11:09 AM, 19th Jul                     ahmad                    Is that some kind of joke           11:09 AM, 19th Jul                     ahmad                    Customer didn't get order and your delivery boy put in system order delivered           11:10 AM, 19th Jul                     ahmad                    How can he give my order to other that's already paid           11:10 AM, 19th Jul                     ahmad                    What's your policy for customer identification?           11:11 AM, 19th Jul                   Mohammed                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:11 AM, 19th Jul                   Mohammed                   Be sure we will check and do the needful ASAP           11:12 AM, 19th Jul                     ahmad                    Ok fix that today           11:12 AM, 19th Jul                     ahmad                    Can you check my other order           11:13 AM, 19th Jul                     ahmad                    Right now I got message           11:13 AM, 19th Jul                     ahmad                    Your order is out for delivery           11:13 AM, 19th Jul                     ahmad                    Can you check my order location?           11:13 AM, 19th Jul                     ahmad                    Order #9578715780           11:14 AM, 19th Jul                   Mohammed                   Is this location correct mona al jazeri building al murar           11:14 AM, 19th Jul                     ahmad                    Please check the order the delivery address is correct or still in the system Abu Dhabi           11:14 AM, 19th Jul                   Mohammed                   971545510489           11:14 AM, 19th Jul                     ahmad                    Al Murar Deira Dubai UAE           11:15 AM, 19th Jul                   Mohammed                   The address in AE-AZ  Corniche Dubai           11:15 AM, 19th Jul                     ahmad                    Yes my location is Dubai just make sure           11:15 AM, 19th Jul                     ahmad                    Can you pass delivery boy number let me tell him now           11:16 AM, 19th Jul                   Mohammed                   We are sorry as we do not have this kind of information           11:17 AM, 19th Jul                     ahmad                    Ok no prob but please make sure about my address           11:18 AM, 19th Jul                     ahmad                    Mona Al jazeri building frej Al Murar Deira Dubai UAE           11:18 AM, 19th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:18 AM, 19th Jul                   Mohammed                   Is there anything else may I assist you?           11:18 AM, 19th Jul                   Mohammed                   Be sure we will do the needful.           11:19 AM, 19th Jul                     ahmad                    Thank you           11:19 AM, 19th Jul                     ahmad                    Have a good day           11:19 AM, 19th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4633071